FVWMPROMPT(1)

NAME
FvwmPrompt - a command-shell for fvwm3

SYNOPSIS

FvwmPrompt <options>

DESCRIPTION

FvwmPrompt accepts the following command-line arguments:

    FvwmPrompt [-p <prompt>]

FvwmPrompt provides a minimal shell for sending commands to fvwm3 — with the history of previous commands remembered for easier repetition.

The prompt can be changed, although by default the FvwmPrompt interface looks like the following:

    *FvwmPrompt 1.0.1 (1.0.0-49-g845f28d85-dirty)

    Press ^D or type 'exit' to end this session

    >>>

AUTHOR

Thomas Adam